Loading...
Searching...
No Matches
osmo_rnc_id Struct Reference

`#include <gsm23003.h>`

## Data Fields

struct osmo_plmn_id | plmn
uint16_t | rnc_id

## Field Documentation

## plmn

struct osmo_plmn_id osmo_rnc_id::plmn

Referenced by osmo_rnc_id_cmp(), and osmo_rnc_id_name_buf().

## rnc_id

uint16_t osmo_rnc_id::rnc_id

Referenced by osmo_rnc_id_cmp(), and osmo_rnc_id_name_buf().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm23003.h